[WeaponData001]
TypeName=U-Darter
FullName=Kentron U-Darter
ModelName=U-Darter
Mass=96.000000
Diameter=0.170000
Length=2.750000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.370000
AttachmentType=S_AFRICA
SpecificStationCode=
NationName=SOUTHAFRICA
StartYear=1997
EndYear=2008
Availability=2
BaseQuantity=8
Exported=FALSE
ExportStartYear=0
ExportEndYear=0
ExportAvailability=0
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=TRUE
HasGrowl=TRUE
EffectClassName=SmallMissileEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=17.000000
FusingDistance=1.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=10
Accuracy=95
MaxTurnRate=55.000000
MaxLaunchG=7.000000
LockonChance=95
LaunchReliability=95
ArmingTime=0.500000
SeekerFOV=10.000000
SeekerGimbleLimit=56.000000
SeekerTrackRate=24.000000
SeekerRange=15000.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=300.000000
MaxLaunchRange=15000.000000
Duration=60.000000
CounterCountermeasure=85.000000
NoiseRejection=95.000000
CapabilityFlags=0x000004e4
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=2.100000
BoosterAccel=32.000000
BoosterEffectName=MissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.380000,0.000000
SustainerDuration=0.000000
SustainerAccel=0.000000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-1.380000,0.000000
InFlightEffectName=MissileInFlightEffect
InFlightSoundName=
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

